CREATE TABLE AQ$_VRM_BILL_REV_RECON_QT_H (
    MSGID               RAW(16)      ,
    SUBSCRIBER#         NUMBER       ,
    NAME                VARCHAR2(512),
    ADDRESS#            NUMBER       ,
    DEQUEUE_TIME        TIMESTAMP(6) ,
    TRANSACTION_ID      VARCHAR2(120),
    DEQUEUE_USER        VARCHAR2(128),
    PROPAGATED_MSGID    RAW(16)      ,
    RETRY_COUNT         NUMBER       ,
    HINT                ROWID        ,
    SPARE               RAW(16)      ,
    CONSTRAINT pk_aq$_vrm_bill_rev_recon_qt_h PRIMARY KEY (MSGID, SUBSCRIBER#, NAME, ADDRESS#)
);
